RK-A2 - Feature #3662

Update set_questions_list and call it
07/15/2024 07:41 AM - Ram Kordale

Status: Review Start date: 07/15/2024
Priority: High Due date:

Assignee: Md Shahzar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

set_questions_list currently reads exercise numbers from a file to come up with the list. Going forward, please change the
implementation to read all the exercise numbers from styled_questions DS kind.

At the end of create_styled_questions colab, please add a call to set_questions_list.

History

#1 - 07/15/2024 07:45 AM - Shubham Boke

- Status changed from New to In Progress

#2 - 07/15/2024 09:03 AM - Shubham Boke
- % Done changed from 0 to 100

#3 - 07/15/2024 09:57 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 07/15/2024 09:57 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 07/18/2024 06:06 AM - Md Shahzar
- Estimated time set to 2.00 h

#6 - 07/18/2024 07:07 AM - Ram Kordale
- Estimated time deleted (2.00 h)

#7 - 07/30/2024 01:26 PM - Ram Kordale
- Estimated time set to 0.50 h

#8 - 08/29/2024 07:13 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Md Shahzar
